mbPws - Feature #33

netframwork 0000000000
08/19/2022 01:44 PM - yanhua

Status: Closed
Priority: Normal
Assignee: yanhua
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/19/2022

100%
0.00 hour
8.00 hours

Description

00000004.7,00vp000004.62

Subtasks:

Feature # 34: coding
Feature # 35: code review
Feature # 36: test

Closed
Closed
Closed

History

#1 - 08/19/2022 03:24 PM - yanhua

- Status changed from New to Resolved

- Assignee set to yanhua

#2 - 08/21/2022 06:32 PM - yanhua

- Assignee changed from yanhua to hua

#3 - 01/15/2023 07:03 PM - yanhua

- Status changed from Resolved to Closed

- Assignee changed from hua to yanhua

04/20/2025

1/1
